
body{
background: url(../img/top_bg.gif) left top repeat-x #27557e;
}

/**************************
***************************
Tags
***************************
**************************/

h1{
color:#666666;
font-size:1em;
font-weight:bold;
margin:0 0 5px;
}

h2{
color: #003667;
font-size: 1.1em;
font-weight: bold;
margin: 0 0 10px 0;
}

h3{
color: #559A33;
font-size: 1.1em;
font-weight: bold;
margin: 0 0 5px 0;
}



h4{
color: #666;
font-size: 1.1em;
font-weight: bold;
margin: 0 0 5px 0;
}

h5{
color: #003667;
font-size: 1.1em;
font-weight: bold;
margin: 0 0 5px 0;
background: url(../img/headline_arrow.gif) no-repeat left center;
padding: 0 0 0 15px;
}

h6{
color: #559A33;
font-size: 1.1em;
font-weight: bold;
margin: 0 0 5px 0;
background: url(../img/headline_arrow.gif) no-repeat left center;
padding: 0 0 0 15px;
}

table th{
text-align: left;
color: #555;
padding: 5px;
border-bottom: 1px solid #ccc;
}

a{
color: #003667;
outline: none;
}

a:hover{
text-decoration: underline;
}

p{
margin: 0 0 10px 0;
line-height: 1.4em;
}

input{
padding: 2px;
}

ul{
list-style: circle;
}

#content ul{
margin: 10px 10px 10px 10px;
}

hr{
height: 0px;
font-size: 0px;
line-height: 0px;
border: none;
border-top: 1px solid #dfdfdf;
}

table td{
vertical-align: top;
text-align: left;
padding: 5px;
}

/**************************
***************************
Klassen
***************************
**************************/

ul.action{
padding: 0 0 0 0;
}

ul.action li, a.action{
padding: 0 0 0 15px;
background: url(../img/link_arrow.gif) no-repeat left center;
margin: 0 0 5px 0;
display: block;
}

button.action{
padding: 0 0 0 15px;
background: url(../img/link_arrow.gif) no-repeat left center transparent;
margin: 0 0 5px 0;
display: block;
border: none;
cursor: pointer;
}

a.download, a.internal-link{
padding: 0 0 0 15px;
background: transparent url(../img/more.gif) no-repeat scroll left center
}

div#content_right a.internal-link{
background: none;
padding: 0;
}

a:hover{
color: #172B5F;
}

/**************************
***************************
Top
***************************
**************************/

#container_top{
width: auto;
height: 160px;
background: url(../img/top_bg.gif) left top repeat-x;
height: 97px;
}

#top{
width: 888px;
/*width: 968px;*/
margin: auto; 
}

#logo{
padding: 11px 159px 0 0;
/*padding: 11px 239px 0 0;*/
float: left;
}

#slogan{
padding: 41px 0 0 0;
}

#navigation{
position: relative;
z-index: 999999;
}

#navigation .submenu_container{
z-index: 999999;
}

#navigation, #quicknavigation{
background-color: #999999;
margin: 8px 0 0 8px;
font-size: 1.1em;
height: 36px;
}

#quicknavigation{
height: 36px;
z-index: 99999;
position: relative;
}

#navigation ul li, #quicknavigation ul li{
float: left;
color: #fff;
position: relative;
padding: 2px 9px 0 5px;
}

#navigation ul li a{
font-weight: bold;

}

#navigation ul li ul li a{
font-weight: normal;
font-size: 1.3em;
}

#quicknavigation ul li{
padding: 2px 9px 0 5px;
margin: 0 10px 0 0;
/*margin: 0 40px 0 0;*/
}

#quicknavigation ul li .navi_description{
display: block;
width: 170px;
font-size: 0.8em;
color: #003667;
padding: 10px;
background-image: none !important;
width: auto !important;
}

#quicknavigation ul li ul li{
margin: 0;
}

#quicknavigation ul li{
font-size: 1.3em;
text-transform: uppercase;
letter-spacing: 0.1em;
font-weight: normal;
}

#quicknavigation ul li ul li{
font-size: 1em;
text-transform: none;
letter-spacing: 0;
font-weight: normal;
}

  #navigation ul li.active, #quicknavigation ul li.active{
  background: url(../img/navi_shadow.gif) no-repeat right 7px;
  color: #063768;
  }

  
  
  #navigation ul li.active ul li.active, #quicknavigation ul li.active ul li.active{
  background: #ccc;
  }

  #navigation ul li.active a, #quicknavigation ul li.active a{
  background: url(../img/navi_bg.gif) repeat-x left top #ccc;
  color: #063768;
  }

  #quicknavigation ul li.active span{
  background: url(../img/navi_bg.gif) repeat-x left top #ccc;
  display: block;
  }

  #quicknavigation ul li.active span span{
  background: none !important;
  }

  #quicknavigation ul li.active a{
  background: url(../img/quicknavi_arrow_hover.gif) no-repeat 5px 4px;
  }

  #quicknavigation ul li ul li a:hover{
  color: #fff !important;
  background-color: #656565 !important;
  }


#navigation ul li a, #quicknavigation ul li a{
text-decoration: none;
color: #fff;
display: block;
padding: 8px 5px 10px 5px;
position: relative;
z-index: 150;
}

#quicknavigation ul li a{
height: 19px;
}

#quicknavigation ul li a{
padding: 6px 10px 8px 35px;
background: url(../img/quicknavi_arrow.gif) no-repeat 5px 4px;
font-weight: normal;
color: #444;
}

#navigation .submenu_container, #quicknavigation .submenu_container{
position: absolute;
left: 5px;
top: 35px;
z-index: 120;
display: none;
}

#navigation ul li ul, #quicknavigation ul li ul{
background-color: #ccc;
overflow: hidden;
}



  #navigation ul li ul li, #quicknavigation ul li ul li{
  color: #555;
  font-size: 0.8em;
  background-color: #ccc;
  border-bottom: 1px solid #999;
  border-top: 1px solid #efefef;
  width: 157px;
  padding: 0;
  }

  #quicknavigation ul li ul li{
  width: 250px;
  }
  
  #navigation ul li ul li:first-child, #quicknavigation ul li ul li:first-child{
  border-top: none;
  }
  
  #navigation ul li ul li:last-child{
  border-bottom: none;
  }
  
  #navigation ul li ul li a, #quicknavigation ul li ul li a{
  color: #555 !important;
  background: none !important;
  display: block;
  padding: 8px !important;;
  margin: 0 !important;
  }
  
  #navigation ul li ul li a:hover{
  color: #fff !important;
  background-color: #656565 !important;
  }
  
  .submenu_inner{
  overflow: hidden;
  padding: 0 0 12px 0;
  background: url(../img/schatten_unten.png) no-repeat right bottom;
  }

  .submenu_inner_inner{
  padding: 0 12px 0 0;
  overflow: hidden;
  background: url(../img/schatten_rechts.png) no-repeat right bottom;
  }
  
  .submenu_container{
  overflow: hidden;
  width: 170px;
  }

  #quicknavigation .submenu_container{
  width: 250px;
  z-index: 99999;
  }


/**************************
***************************
Content
***************************
**************************/

#container_content{
  position: relative;
  background: url(../img/content_bg.gif) repeat-x left top #ebebeb;
}

#content_cols{
  position: relative;
  width: 888px;
  /*width: 968px;*/
  margin: auto;
  background-color: #ffffff;
  z-index: 100;
}


#content_line{
  position: absolute;
  right: 0;
  top: 0;
  background-color: #003667;
  width: 50%;
  height: 30px;
  z-index: 20;
}

#content_left{
width: 659px;
/*width: 739px;*/
float: left;
}

#content_right{
width: 229px;
float: left;
}

  #content_right a{
  color: #333;
  }

/*
Widget
*/

div.widget{

}

div.widget_content, p.widget_content{
padding: 8px 10px 8px 10px;
font-size: 0.9em;
background-color: #efefef;
}



/*
Breadcrumbs
*/

#breadcrumb{
overflow: hidden;
padding: 0 0 10px 0;
margin: 0 !important;
width: 560px;
}

#breadcrumb li{
float: left;
color: #999!important;
padding: 0 10px 0 0!important;
margin: 0 5px 0 0!important;
background: url(../img/breadcrumb_arrow.gif) right center no-repeat !important;
}

#breadcrumb li:last-child{
background: none !important;
}

#breadcrumb li a{
color: #999;
}

/*
Termine
*/

div.termine_item, .termine ul li span.inner{
border-bottom: 1px solid #ccc;
padding: 5px 5px 5px 5px !important;
margin: 0 0 5px 0;
display: block;
color: #555;
}

.termine ul li span.date{
display: block;
font-weight: bold;
}



#content_right .inner{
padding: 0 8px 0 8px;
}

  #content_right h3, div.widget_header{
  background-color: #559a33;
  padding: 5px;
  margin: 8px 0 0 0;
  color: #fff;
  font-size: 1em;
  display: block; 
  }



  

  #content_right h3.login{
  background-color: #D7EDCB !important;
  margin: 1px 0 0 0;
  color: #333;
  }

  #content_right h3.login a{
  background: none;
  color: #333;
  }

  .tx-newloginbox-pi1 .widget_content{
  background-color: #D7EDCB !important;
  }

  .tx-newloginbox-pi1 button{
  border: none;
  background-color: #999;
  padding: 3px 10px 3px 10px;
  margin: 5px 0 0 0;
  color: #000;
  cursor: pointer;
  }


  

  #content_right h3 a{
  color: #fff;
  display: block;
  background: url(../img/widget_arrow.gif) no-repeat right center;
  }
  
  #content_right h3, div.widget_header{
  background-color: #559a33;
  padding: 5px;
  margin: 8px 0 0 0;
  color: #fff;
  font-size: 1em
  display: block; 
  }
  
  #content_right h3.page_widget{
  background-color: #003667
  font-size: 1em
  }
  
  
  #content_right #searchfor label{
  display. block;
  margin: 0 15px 0 0;
  float: left;
  }
  
  #content_right #searchform .input_text{




    width: 130px;
    border: none;
    padding: 2px;
    background-color: #fff;
  }
  
  #content_right #searchform .input_image{
    width: auto;
    vertical-align: middle;
  }
  
/*
Archiv Menü
*/

ul.archiv-menue li{
margin: 0 0 3px 0;
padding: 5px;
border-bottom: 1px solid #ccc;
}

.news-amenu-item-year{
display: none;
}



#content_cols #banner{
width: 651px;
/*width: 731px;*/
height: 188px;
background-color: #efefef;
margin: 8px 0 0 8px;
}

.news_container{
overflow: hidden;
}

#content{
padding: 10px 31px 20px 39px;
position: relative;
}

  #content table{
  width: 100% !important;
  }

#content .page_print{
position: absolute;
right: 30px;
top: 12px;
width: 16px;
height: 16px;
display: block;
}

.page_print span{
display: none;
}

.page_print:hover{
text-decoration: none;
}

#content ul li{
padding: 2px 5px 2px 12px;
background: url(../img/list_arrow.gif) no-repeat left 0.6em;
}

#content ol{
padding: 0 0 0 20px;
overflow: hidden;
}

#content ol ul li{
background-image: none;
}

#content ol li{


padding: 5px 5px 5px 0px;
list-style-type: decimal;
}

#content .element{

}

/*
News
*/


.news_item{
border-bottom: 1px solid #ccc;
padding: 0 0 20px 0;
margin: 0 0 20px 0;
}

.col2 .news_item{
width: 278px;
float: left;
margin: 0 10px 0 0;
border-bottom: none;
padding: 10px 10px 10px 0;
margin: 0;
border-right: 1px solid #ccc;
}

.col2 .odd{
border-left: 1px solid #ccc;
padding: 10px 0 10px 10px;
border-right: none;
margin: 0 0 0 -1px;
}

.separator{
border-bottom: 1px solid #ccc;
}

div.more, p.more, .news-ingletter-more{
text-align: right;
font-weight: bold;
}

div.more a, p.more a, .news-ingletter-more a{
padding: 0 15px 0 0;
background: url(../img/more.gif) no-repeat right center;
}

a.morelink{
text-align: right;
display: block;
padding: 0 15px 0 0;
background: url(../img/more.gif) no-repeat right center;
font-weight: bold;
}

div.more p{
margin: 0;
}

/*
Termine
*/

div.login_form input{
border: 1px solid #ccc;
color: #444;
margin: 0 0 3px 0;
}



/*
Seminare
*/

.tx-seminars-pi1 h4 {
	margin-top: 18px;	
}

.tx-seminars-pi1 h4 a {
	border: 1px solid #559A33;	
	color: #559A33;
	padding: 5px;
	text-decoration: none;	
}

.tx-seminars-pi1 h4 a:before {
	content: "\00bb";
	margin-right: 3px;
}

.tx-seminars-pi1 h4 a:hover {
	border: 1px solid #003667;
	color: #003667;
}

div.tx-seminars-pi1-listrow table th{
text-align: left;
background-color: #003667;
padding: 5px;
color: #fff;
}

div.tx-seminars-pi1-listrow tr.special td{
font-weight: bold;
}

div.tx-seminars-pi1-listrow table td{
padding: 5px;
background-color: #efefef;
}

  div.tx-seminars-pi1-listrow table tr.listrow-odd td{
  background-color: #ffffff;
  }
  
div.tx-seminars-pi1 div#single-left{
width: 325px;
float: left;
margin: 0 30px 0 10px;
}

div.tx-seminars-pi1 div#single-right{
border: 1px solid #dfdfdf;
float: left;
padding: 15px;
width: 190px;
margin: 0 0 20px 0;
}

/*
Kontakte
*/

.contact_item{
float: left;
width: 265px;
height: 150px;
padding: 10px;

margin: 5px 5px 0 0;
border: 1px solid #dfdfdf;
}

.contact_item_image{
float: left;
margin: 0 10px 0 0;
width: 87px;
}

.contact_item_text{
overflow: hidden;
}

/*
Suche
*/

.tx-indexedsearch-browsebox{
overflow: hidden;
margin: 10px 0 10px 0;
}

.browsebox li{
float: left;
margin: 0 10px 0 0;
}

.tx-indexedsearch-res{
padding: 0 0 10px 0;
margin: 0 0 10px 0;
border-bottom: 1px solid #ccc;
}



/**************************
***************************
Footer
***************************
**************************/

#container_footer{
  position: relative;
  background: url(../img/footer_bg.gif) repeat-x left top;
  height: 127px;
   z-index: 99;
}

#footer{
position: relative;
width: 888px;
/*width: 968px;*/
height: 35px;
margin: auto;
background-color: #cccccc;
z-index: 100;
}

#footer_line{
  position: absolute;
  right: 0;
  top: 0;
  background-color: #cccccc;
  width: 50%;
  height: 35px;
  z-index: 20;
}

#footer_pageactions{
padding: 10px;
font-size: 0.9em;
}

#footer_pageactions ul li{
float: left;
margin: 0 30px 0 0;
}

#footer_pageactions ul li a{
color: #666;
display: block;
padding: 0 15px 0 0;
}

#footer_pageactions ul li a:hover{
color: #333;
}

#footer_misc{
padding: 10px;
float: right;
font-size: 0.9em;
}

#footer_misc ul li{
float: left;
margin: 0 0 0 30px;
}

#footer_misc ul li a{
color: #666;
}

#footer_misc ul li a:hover{

color: #333;
}

.page_print{
background: url(../img/print_big.gif) no-repeat right center;
}

#footer .page_print{
background: url(../img/print.gif) no-repeat right center;
}

.page_back{
background: url(../img/back.gif) no-repeat right center;
}

.page_top{
background: url(../img/top.gif) no-repeat right center;
}

#footer_info{
width: 918px;
/*width: 998px;*/
margin: auto;
padding: 5px 0 0 0;
text-align: right;
color: #8697a7;
font-size: 0.9em;
}

/***********************



***********************/


.box_gray{
padding: 10px;
background-color: #efefef;
margin: 0 0 10px 0;
}

.box_blue{
padding: 10px;
background-color: #E0E8EF;
margin: 5px 0 10px 0;
}

.box_gray h2, .box_blue h2{
margin: 0;
}
/***********************



***********************/
.ingletter td{
padding: 0;
}

#ingletter_head{
background: url(../img/ingletter_head_pattern.jpg) repeat-x left top;
margin: 0 0 20px 0;
overflow: hidden;
}

#ingletter_title{
position: absolute;
left: 50px;
top: 135px;
font-size: 0.8em;
}

/***********************

Images

***********************/

.startpage{
margin: 10px 0 0 0;
}

.startpage h2{
color: #666 !important;
font-size: 1em !important;
}

.news_images{
float: left;
margin: 0 20px 0 0;
}

.news_category{
color: #888;
font-size: 1.0em;
margin: 0 0 5px 0;
text-transform: uppercase;
}



.csc-textpic-imagewrap img{

}

.csc-textpic-text{

}




.csc-textpic-imagerow ul, .csc-textpic-imagerow li{
padding: 0 !important;
margin: 0 !important;
}

.csc-textpic-imagerow li{
margin: 0 0 5px 0 !important;
}


.news-single-img{
float: left;
margin: 0 15px 15px 0;
}


.news-single-img img{
border: 2px solid #efefef;
}

.news-single-imgcaption{
font-style: italic;
color: #666;
width: 240px;
}

.csc-textpic-caption{
font-style: italic;
color: #666;
}


.divider{
margin: 10px 0 10px 0;
}

.news_date{
float: left;
margin: 0 5px 0 0;
color: #333;
}

/***********************

Images

***********************/

#galerie{
overflow: hidden;
margin: 0 -15px -10px -15px;
}

#galerie .prev{
width: 20px;
background: url(../img/scroll_arrow_left.gif) no-repeat center center #bebdbd;
height: 150px;
float: left;
cursor: pointer;
}

#galerie .next{
width: 20px;
background: url(../img/scroll_arrow_right.gif) no-repeat center center #bebdbd;
height: 150px;
float: left;
cursor: pointer;
}

#galerie .label{
background-color: #999;
color: #fff;
padding: 5px;
font-weight: bold;
border-bottom: 2px solid #fff;
}

#galerie .content{
height: 164px;
overflow: hidden;
float: left;
width: 579px;
position: relative;
}

#galerie .content .inner{
height: 150px;
width: 2000px;
position: absolute;
left: 0;
top: 0;
}

#galerie .title a{
color: #fff;
}

#galerie .item{
position: relative;
width: 191px;
height: 150px;
overflow: hidden;
float: left;
border-right: 2px solid #fff;
}

#galerie .title{
position: absolute;
left: 0;
bottom: 3px;
background-color: #000;
color: #fff;
padding: 5px;
width: 181px;
text-align: right;
font-weight: bold;
opacity: 0.6;
-moz-opacity: 0.6;
font-size: 1.2em;
text-transform: uppercase;
}

ol li ul li{
list-style-type: none !important;
background: url("../img/list_arrow.gif") no-repeat scroll left 0.9em transparent !important;
padding: 5px 0 5px 10px !important;
}

.news-single-files{
margin: 0;
}

div.level1{
display: block;
padding: 5px;
border-bottom: 1px solid #ccc;
clear: both;
}

div.level2 a{
display: block;
}

div.level2{
padding: 10px;
border-bottom: 1px solid #ccc;
overflow: hidden;
}

div.level2 br{
display: none;
}

div.level2 .col{
width: 50px;
float: left;
}

.news-single-additional-info{
padding: 10px 0 0 0;
border-top: 1px solid #ccc;
}

.news-single-additional-info dt{
float: left;
margin: 0 20px 0 0;
}
/*
.ingletter{
padding: 0 0 0 50px;
background: url(../img/links2.gif) no-repeat 0 2px;
}
*/

.news-single-additional-info{
display: none;
}

.months{
float: left;
padding: 0 0 0 30px;
}

.month{
display: block;
float: left;
padding: 3px;
border: 1px solid #ccc;
margin: 0 1px 0 0;
}

a.month_active{
color: #fff;
background-color: #003667;
}



.ingletter_image{
float: left;
}

.ingletter_image img{
margin: 0 20px 0 0;
}

.ingletter_row{
margin: 0 0 10px 0;
}


#stiftung-bruecke{

position: absolute;
left: -192px;
top: 35px;
height: 500px;
border: 6px solid #999999;
width: 1180px;
overflow: hidden;
background-color: #999999;
color: #fff;
}

#stiftung-bruecke-inner{
position: absolute;
height: 457px;
overflow: hidden;
}

#stiftung-bruecke table td{
padding: 0;
margin: 0;



}



#skizze{
left: 0;
position: absolute;
z-index: 999;
}

#bruecke_loading{
z-index: 9999;
left: 0;
position: absolute;
width: 1180px;
height: 500px;
background: url(../img/ajax-loader.gif) no-repeat 470px 70px;
}

#bruecke_loading div{
margin: 140px 0 0 450px;
font-size: 1.2em;
font-weight: bold;
color: #666;
}




.part_link{
position: relative;
display: block;
}

.part_container{
display: none;
z-index: 999;
position: absolute;
top: 0px;
left: 0px;
font-size: 0.9em;
color: #fff;
background: url(../img/arrow.png) no-repeat left bottom;
padding: 0 0 15px 0;
}

.part_container_inner{
background-color: #64A345;
-moz-box-shadow: 5px -5px 12px #444;
-webkit-box-shadow: 5px -5px 12px #444;
box-shadow: 5px -5px 12px #444;
width: 200px;
height: 55px;
padding: 10px;
}

.part_container a{
color: #fff;
}

#stiftung-bruecke-status{
margin: 471px 0 0 0;
text-align: center;
}


table.csc-uploads  td p{
padding: 0;
margin: 0;
}

.csc-uploads-fileName{
width: 460px;
}


span.important{
color: red;
}

